#main-content{
	padding:40px;
	 background-image: url(http://roboclickinfotech.in/wp-content/uploads/2021/06/cyber-security-17.png),radial-gradient(circle at top right,#3122b2 0%,#00ffd8 100%)!important;
 
}
.form-fresher{
	max-width: 1000px;
	
	padding: 30px;
	margin: 10px auto;background: #f4f7f8;
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
	border-radius: 10px;
	  font-family: 'Overpass',Helvetica,Arial,Lucida,sans-serif; 
}

.form-sub-heading  {
  padding-top: 20px;
    font-weight: 900;
    font-size: 1.4em;
    line-height: 1.1em;
}

.form-fresher .number {
	background: #1abc9c;
	color: #fff;
	height: 30px;
	width: 30px;
	display: inline-block;
	font-size: 0.8em;
	margin-right: 4px;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	border-radius: 15px 15px 15px 0px;
}
.form-fresher input[type=text],.form-fresher input[type=email],.form-fresher input[type=date],.form-fresher input[type=number],.form-fresher input[type=tel], .form-fresher input[type=file], .form-fresher select, .form-fresher textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #1abc9c;
  border-radius: 4px;
   
}
.form-fresher input:disabled 
{
	 
  border: 1px solid rgba(118, 118, 118, 0.3) !important;
      background-color: -internal-light-dark(rgba(239, 239, 239, 0.3), rgba(59, 59, 59, 0.3)) !important;
    color: -internal-light-dark(rgb(84, 84, 84), rgb(170, 170, 170)) !important;
    
}

.form-fresher label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

.form-fresher input[type=submit], .form-fresher .btna {
     border-width: 12px !important;
    border-color: #29cb8b !important;
    letter-spacing: 2px;
    color: white;        
	border-style: outset;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 14px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #29cb8b;
	border-radius: 15px;
	 transition: all 0.3s;
}

.form-fresher input[type=submit]:hover,.form-fresher .btna:hover {
  background-color: #187751;
} 
.form-fresher .col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.form-fresher .col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}
.form-fresher .col-35 {
  float: left;
  width: 35%;
  margin-top: 6px;
}

.form-fresher .col-15 {
  float: left;
  width: 15%;
  margin-top: 6px;
}

.form-fresher .red{
	color:red;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


#resp-table-caption{
display: table-caption;
text-align: left;
  
}
#resp-table {
width: 100%;
display: table;
}
	#resp-table-header{
display: table-header-group;
background-color: #d5edf5;
 
 
}
.table-header-cell{
display: table-cell;
padding: 10px;
text-align: justify;
border-bottom: 1px solid black;

}
#resp-table-body{
display: table-row-group;
padding-top:2px;
}
.resp-table-row{
display: table-row; 
border: 1px solid #dddddd;


}
.table-body-cell{
display: table-cell;
padding: 1px;
}

.hiddentxt{
	display:none;
	width:1%;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .form-fresher .col-25, .form-fresher .col-75, .form-fresher input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
  .martop{
	  margin-top:5px !important;
  }
  
	.table-header-cell{
	  display: flex;}
	.table-body-cell{
	  display: flex;
	 padding: 1px;
	}
	.hiddentxt{
	  display:inline-block;
	  width:30%;
	  
	}
	#resp-table-header{
	 display:none;
	 width:0%;
	}
	.resp-table-row{
		border: 2px solid #e7e7e7;
    padding: 15px;
    margin: 5px;
	display: block; 
	}
	#resp-table-caption {
    display: block;
    text-align: center;
	    background-color: #e7e7e7;
}
}